@charset "UTF-8";

html, body {
    width: 100%;
    height: 100%;
	background-color: #55bf7b;
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;

}

a.image-button:hover img,
a.image-button.hover img {
    visibility: hidden;
}

/*  */
#wrapper {
    width: 650px;
    min-height: 100%;
    margin: 0 auto;
}

#main-content-block {
    position: relative;
    padding-top: 10px;
}
#main{
	font-size: 15px;
	color: #000000;
	line-height: 2em;
	margin-top: 2px;
}

.line{
	width: 650px;
}
td{
	margin: 0;
	padding: 5px;
	border: 1px dashed black;
	text-align: center;
}
td.maru{
	background-color: #f7f78a;
}
td.gray{
	background-color: #f0eaea;
}
td.gozen{
	background-color: #80f1f7;
}
td.gogo{
	background-color: #a3f175;
}
td.yakan{
	background-color: #d69ff3;
}
td.yasumi{
	color: red;
}
footer {
    padding-top: 31px;
    font-size: 14px;
    text-align: center;
    font-family: Verdana;
    color: #ffffff;
}
footer p {
    line-height: 30px;
}
